There was a problem loading the comments.

PHP 7.4 available on Legacy Web Hosting Service

Support Portal  »  Changelog  »  Viewing Article

  Print
Alt-PHP74 packages are now available to use through the PHP selector.

alt-php74-7.4.0-1
  • Update to version 7.4.0-1

alt-php74-brotli-0.5.0-2
  • Init build for php74

alt-php74-pecl-ext-1-2
  • Init build for php74

Share via

Related Articles

© OPENVSERVERS LLC